echo off
if exist prt13dos.log del prt13dos.log
echo Testing LPT1 in DOS mode...Make sure that LPt1 and LPt3 are online and have
echo paper
pause
prt_a51 -l7 -fprt13dos.log -k3 -p1
echo Testing LPT3 in DOS mode...
pause
prt_a51 -l7 -fprt13dos.log -k3 -p3
cls
